mau_languages = {
	['en'] =  {
		['loading'] = "LOADING",
		['errorwrongtable'] = "ERROR - Wrong table",
		['waitreload'] = "You need to wait a few seconds before reloading",
		['erroremail'] = "ZEROBOT E-mail not found",
		
		
	},
	['pt'] =  {
		['loading'] = "CARREGANDO",
		['errorwrongtable'] = "ERRO - Tabela nao encontrada",
		['waitreload'] = "Voce tem que esperar alguns segundos antes de recarregar o script.",
		['erroremail'] = "ZEROBOT E-mail nao encontrado",
	},
}

function translate(word)
	local get_word = mau_languages[mauEngine.language][word]
	if not get_word then 
		return print("error finding word: " .. get_word)
	end
	return get_word
end